Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 12:51:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6310104068 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558809488            04:45 PM, 22nd May                   Fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:45 PM, 22nd May                     hello                    Hello fatma           04:45 PM, 22nd May                     hello                    I ordered yesterday and the driver contacted me today to give me my shipment           04:45 PM, 22nd May                     hello                    But unfortunately I wasn’t home at that time so I told           04:45 PM, 22nd May                     hello                    Him so come after           04:45 PM, 22nd May                     hello                    2           04:45 PM, 22nd May                     hello                    and now I keep texting him and he doesn’t answer, he says I’ll come another day           04:46 PM, 22nd May                     hello                    I want a specific day           04:46 PM, 22nd May                     hello                    If not today, tell me tomorrow           04:46 PM, 22nd May                   Fatma                   Could you please allow me 2 minutes to check your order 6310104068 details?           04:46 PM, 22nd May                     hello                    Yes sure           04:46 PM, 22nd May                   Fatma                   I have checked and i can see that the order will be delivered to you with another deliver agent           04:48 PM, 22nd May                   Fatma                   within 3-4 days           04:48 PM, 22nd May                   Fatma                   If you did not receive the order within the above mentioned time kindly contact us again           04:49 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           04:49 PM, 22nd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:51 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609375